<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
    crossorigin="anonymous"></script>

<div class="container">
    <div class="card">
        <div class="card-header">
            Atencion de historia clinica
        </div>
        <div class="card-body bg-light">
            <form>
                <p>
                <div class="card">
                    <div class="card-header">
                        Datos del paciente.
                    </div>
                    <div class="card-body">
                        <div class="form-row">
                            <div class="col-4">
                                <b>Numero documento</b> : 10215554445
                                <br>
                                <b>Tipo documento</b> : RC
                                <br>
                                <b>Nombres</b> : Fulano
                                <br>
                                <b>Apellidos</b>: de tal
                            </div>
                            <div class="col-4">
                                <b>Entidad</b>: EPS SURA
                                <br>
                                <b>Genero</b>: Masculino
                                <br>
                                <b>Tipo de usuario</b>: Beneficiario
                                <br>
                                <b>Fecha actual</b>:
                            </div>
                        </div>

                    </div>
                </div>

                <br>

                </p>
                <div class="container">
                    <div class="form-row">
                        <div class="col-5">
                            <label>Finalidad</label>
                            <select class="form-control" id="recipient-name">
                                <option selected>Seleccione...</option>
                            </select>
                        </div>
                        <br>
                        <div class="col-5">
                            <label>Causa</label>
                            <select class="form-control" id="recipient-name">
                                <option selected>Seleccione...</option>
                            </select>
                        </div>
                    </div>
                    <br>
                    <div class="form-row">
                        <div class="col-5">
                            <label for="validationServer02">Antecedentes</label>
                            <textarea id="w3review" name="w3review" class="form-control" rows="4" cols="50">Patologicos, Quirurgicos, Alergicos, Farmiliares
                                </textarea>
                        </div>
                    </div>
                    <br>
                    <div class="form-group">
                        <label for="recipient-name" class="col-form-label">Alergias:</label>
                        <select class="form-control" id="recipient-name">
                            <option selected>Seleccione...</option>
                            <option>Alimentos</option>
                            <option>Medicamentos</option>
                            <option>Ninguna</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="recipient-name" class="col-form-label">Medicamentos:alimentos</label>
                        <select class="form-control" id="recipient-name">
                            <option selected>Seleccione...</option>
                            <option>Hormigueo en la boca</option>
                            <option>Hinchazón en los labios, lengua, rostro o garganta</option>
                            <option>Urticaria</option>
                            <option>Anafilaxia</option>
                            <option>-------------</option>
                            <option>Urticaria</option>
                            <option>Picazón en la piel</option>
                            <option>Erupción cutánea</option>
                            <option>Hinchazón en la cara</option>
                            <option>Sibilancia</option>
                            <option>Anafilaxia</option>
                            <option>Otros</option>
                        </select>

                    </div>
                    <div class="form-row">
                        <div class="col-5">
                            <label for="validationServer02">Motivo de Consulta</label>
                            <textarea id="w3review" name="w3review" class="form-control" rows="4" cols="50"></textarea>
                        </div>

                        <div class="col-5">
                            <label for="validationServer02">Enfermedad actual</label>
                            <textarea id="w3review" name="w3review" class="form-control" rows="4" cols="50"></textarea>
                        </div>
                    </div>
                    <br>
                    <div class="form-row">
                        <div class="col-5">
                            <label for="validationServer02">Signos Vitales</label>
                            <textarea id="w3review" name="w3review" class="form-control" rows="4" cols="50"></textarea>

                        </div>

                        <div class="col-5">
                            <label for="validationServer02">Examen Fisico</label>
                            <textarea id="w3review" name="w3review" class="form-control" rows="4" cols="50"></textarea>
                        </div>
                    </div>
                    <br>
                    <div class="form-row">
                        <div class="col-5">
                            <label for="validationServer02">Signos Vitales</label>
                            <textarea id="w3review" name="w3review" class="form-control" rows="4" cols="50"></textarea>
                        </div>

                        <div class="col-5">
                            <label for="validationServer02">Revision de ayudas dx</label>
                            <textarea id="w3review" name="w3review" class="form-control" rows="4" cols="50"></textarea>

                        </div>
                    </div>
                    <br>

                </div>
            </form>


        </div>
        <div class="card-footer text-muted text-right"><button class="btn btn-primary" onclick="window.close()"
                type="submit">Cerrar
                atencion</button></div>
    </div>


</div>